<style>
<!-- .has-error{border: 1px solid red;} -->
.topbanner {
    margin-bottom: 20px;
    margin-top: 20px;
}
/*
.innerbanner {
	border: 1px solid;
    margin: 10px;
    padding: 0px;
    background: #ffffff;
}
*/
#linkcolor{
        
		line-height:0.5;
		color: white;
        background-image: url('images/go-back-black.jpg');
        /* height: 500px; You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain;

		font-weight:600;
      padding: 13px 10px;
      padding-right:60px;
	}

    #linkcolor:hover,#linkcolor:focus,#linkcolor:active{
        background-image: url('images/go-back-red.jpg');
      
    }
	.mob_back{
        margin:10px 0px;
	display:block;
	}
.offers_desc{
	text-align: justify;
    height: 200px;
    padding: 5px;
	overflow: auto;
	font-size:12px;
	line-height:22px;
}
.box {
	border: 1px solid;
    margin: 10px;
    padding: 0px;
    background: #ffffff;
	height: 100%;
    margin-bottom: -10px;
	position: relative;
}
.box .info-box ul{
	padding: 20px;
    margin: 0px 10px;
}
.box .info-box ul li{
	list-style: disc;
}
.boxbtn button {
    width: 100%;
    background: #000;
    height: 37px;
    color: #fff;
	/* position:absolute; */
	
	/* bottom:0; */
	}
.info-box{display:none;}
.holiday img{width:100%;}
@media only screen and (min-width: 320px) and (max-width: 767px) {
.box {
		height: 100%;
	}
	/* .img-res img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is the old image --> */
	.img-res {display: block; width:100% }
	.img-res img{
		width:100%
	}
	
	/* .img-box img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is new image --> */
	.img-box {display: none;}
	.offers{
		position:unset;
		/* bottom:27px; */
	}
	
	.offers_BTN{
		position:unset;
		/* bottom:0; */
	}
	.modal-title{
		font-size:12px;
	}
	}
	@media only screen and (min-width: 768px)  {
	/* .img-res img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is the old image --> */
	.img-res {display: none;}
	
	/* .img-box img {src="images/home_page/desktop/inner/asia_cruise&Bali_break.jpg";}<--This is new image --> */
	.img-box {display: block;}
	.img-box img{
		width:100%;
	}
	.offers{
		position:absolute;
		bottom:30px;
	}

	.offers_BTN{
		position:absolute;
		bottom:0;
	}
	/* .boxbtn button{
		position:absolute;
		bottom:0;
	} */
	}
	.popup_offer{
		color:red
	}
	.modal-footer{
		padding:5px !important;
	}
	




	.owl-dots{
           
		   text-align: center;
		   }
		   .owl-dots .owl-dot{
		   -webkit-appearance:none !important;
	border:none !important;
			   height: 10px;
			   width: 10px;
			   border-radius: 30px;
			   margin-right: 15px;
			   background: rgb(216, 210, 210);
		   }
		   .owl-dots .active{
			   /* height: 20px;
			   width: 20px;
			   border-radius: 30px; */
			   background: red;
		   }

	</style>
<!-- Breadcrumb -->
<div class="breadcrumbs mobile-breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<div ng-controller="enquiryController">
<section>
		<div class="container">
				<div class="row">
			   <div class="col-md-12 col-xs-4 mob_back" >
			   
			   <div style="text-align:right;padding-top: 6px;padding-bottom:6px;padding-right:5px">
				   <!-- class="cancelBtn btn btn-sm btn-default" -->
					   <a href="index.jsf" id="linkcolor" >
					   &nbsp; &nbsp;BACK<a>
					   <!-- <img src="images/backBTN.jpg"></a> -->
					   </div>
			   
			   </div>
			   </div></div>
<div class="container">
	<div class="row">


			<wrap-owlcarousel class="owl-carousel trips-slider desktop-view"   data-options="bannerOptions">
					<!-- <img src="images/slider/Website_bannersNBO_Mystery-Sunday_1140x360px_A.jpg"/> -->
						<!-- <img src="images/slider/Website_bannersNBO_Mystery-Sunday_1140x360px_E.jpg"/> -->
					<!-- <img src="images/slider/Eid_Banner_web.jpg"/> -->
					   
						<img src="images/home_page/desktop/inner/Summer Savers.jpg"></img>
						
						  <!-- <img src="images/slider/Web_1140x360_DSS_Regional.jpg"></img> -->
						
					  <!-- <img src="images/slider/DT127-january sale_lp_1140x360.jpg"></img> -->
				   <!--  <img src="images/slider/s2.jpg"></img>
					<img src="images/slider/s3.jpg"></img>
					<img src="images/slider/s4.jpg"></img> -->
				   
				</wrap-owlcarousel>
				
				<wrap-owlcarousel class="owl-carousel trips-slider mobile-view" data-options="bannerOptions">
					<!-- <img src="images/slider/arabic.jpg"/> -->
					<!-- <img src="images/slider/eng.jpg"/> -->
					
						 <!-- <img src="images/slider/Eid_Banner_mobile.jpg"/> -->
						<img src="images/home_page/desktop/inner/mobile_Summer Savers.jpg" 	 />
						  <img src="images/slider/Web_300x200_DSS_Regional.jpg"></img>
				
					  <!-- <img src="images/slider/DT127-january sale_lp_1140x360.jpg"></img> -->
				   <!--  <img src="images/slider/s2.jpg"></img>
					<img src="images/slider/s3.jpg"></img>
					<img src="images/slider/s4.jpg"></img> -->
				   
				</wrap-owlcarousel>



			<!-- <div class="col-md-12 topbanner text-center holiday img-box" style="margin-top:0px">
	
					<img src="images/home_page/desktop/inner/Summer Savers.jpg" />		
					</div>
					<div  class=" img-res">
				
							<img src="images/home_page/desktop/inner/mobile_Summer Savers.jpg" 	 />
									</div> -->
	</div>
</div>
</section>
<section>
<div class="container">
	<div class="row">
		<div class="col-md-12 topbanner">
			<!-- <h2>Make precious memories</h2> -->
		<p>
			This autumn we are taking you to some of the world's most exotic corners, where you can look forward to holidays in destinations such as Maldives, Thailand, Seychelles, Mauritius and Malaysia. Or why not embark on adventures in the UAE and visit some of the most popular cities or even combine them together and make your holiday go that little bit further? Alternatively a European escape could be what you're looking for whether you want to see the historic sites of Istanbul or the shopping streets in London, the options are truly endless.<br>
			We've hand-picked offers in world-leading resorts to make your autumn holiday a true experience.<br>		
			Book today and enjoy guaranteed savings and many more extras to make your holiday truly special. View our holidays below and take your pick.<br>
				
				
				Hurry, these deals won't last long!<br>
				
				 
		
		</p>
		
		<!-- <p> -->
		<!-- Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. -->
		<!-- Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. -->
		<!-- </p> -->
		
		</div>
	</div>
</div>
</section>


<section>
<div class="container mb-4">
	<!-- seven and eight -->


<!-- nine and ten -->


<!-- leven and twele -->

	<div class="row" style="margin-top:10px">
		<div class="col-md-6 innerbanner">
		<div class="box">
		<div class="img-box">
				<!-- <img src="images/home_page/desktop/inner/JW KUL EBD summer web New.jpg" /> -->
		<!-- <img src="images/home_page/desktop/inner/JW KUL EBD summer web.png" /> -->
		<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR.jpg" />
		</div>
		<div class="img-res">
				<!-- <img src="images/home_page/desktop/inner/JW KUL EBD summer mobile New.jpg" /> -->
				<!-- <img src="images/home_page/desktop/inner/JW KUL EBD summer mobile.jpg" /> -->
				<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 260x145_Autumn Deals_OMR.jpg" />
				</div>
		<div >
				
				<!-- <p style="padding: 10px;text-align: justify">
					Located along Bintang Walk in the Golden Triangle, JW Marriott Hotel, Kuala Lumpur offers accommodations within the hustle and bustle of Kuala Lumpur's city centre......<span ng-click='toggleModal("MusCAT,OMAN","images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR.jpg","deal1")' style="cursor:pointer;color:red;font-weight: bold">more <span style="font-size:12px">>></span></span>
				</p> -->
				<br>
		</div>
		
		<div class="boxbtn ">

			<p  style="color:red;
			
			width:100%;
			padding:10px;
			
			">Valid until 30 Nov 2019  Price starting from, subject to availability, based on 2 adults sharing.</p>
			
		<a href="javascript:void(0);" data-id="MusCAT,OMAN" class="find_more" data-toggle="modal" data-target="#enquiry-modal" ng-click="openEnquiry('lg',any, 'MusCAT,OMAN');"><button class="applyBtn btn btn-sm btn-success">Enquire Now</button></a>
		</div>
		</div>
		
		
		</div>
		
		<div class="col-md-6 innerbanner">
		<div class="box">
		<div class="img-box">
		<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR2.jpg" />
		</div>
		<div class="img-res">
				<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 260x145_Autumn Deals_OMR2.jpg" />
				</div>
		<!-- <div  >
			<br>
				<p style="padding: 10px;text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
			
				
			</div> -->
			<!-- <div  style="padding: 10px;text-align: justify">
					Located in a prime location of downtown Bangkok with direct access to the Siam Paragon Shopping Mall, the Siam Kempinski Hotel Bangkok is an ideal destination for both business and leisure travellers......<span ng-click='toggleModal("MALDIVES","images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR2.jpg","deal2")' style="cursor:pointer;color:red;font-weight: bold">more <span style="font-size:12px">>></span></span>
			</div> -->
	<br>
		<div class="boxbtn ">
				<p  class="offers" style="color:red;
				 /* position:absolute;  */
				width:100%;padding:10px;
				 /* bottom:42px;  */
				">Valid until 30 Nov 2019  Price starting from, subject to availability, based on 2 adults sharing.</p>
				
		<a href="javascript:void(0);" data-toggle="modal"  class="find_more" data-target="#enquiry-modal"><button   ng-click="openEnquiry('lg',any, 'MALDIVES');" class="offers_BTN applyBtn btn btn-sm btn-success">Enquire Now</button></a>
		</div>
		</div>
		
		
		</div>
	</div>
	<div class="row" style="margin-top:10px">
		<div class="col-md-6 innerbanner">
				<div class="box">
				<div class="img-res">
				<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR3.jpg" />
				</div>
				<div class="img-box">
						<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 260x145_Autumn Deals_OMR3.jpg" />
						</div>
				<!-- <div  >
					<br>
						<p style="padding: 10px;text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
					
						
					</div> -->
					<!-- <div  style="padding: 10px;text-align: justify"> -->
							<!-- Nestled amidst acres of tropical gardens on the idyllic shores of the Andaman Sea, Dusit Thani Laguna Phuket hotel is located in the heart of Laguna Phuket, Asia's finest beach resort in Phuket, Thailand......<span ng-click='toggleModal("DUSIT THANI LAGUNA PHUKET HOTEL","images/home_page/desktop/inner/Dusit Thani Laguna Phuket web.jpg","deal3")' style="cursor:pointer;color:red;font-weight: bold">more <span style="font-size:12px">>></span></span> -->
					<!-- </div> -->
			<br>
				<div class="boxbtn ">
						<p  style="color:red;
						/* position:absolute; */
						width:100%;padding:10px;
						/* bottom:42px; */
						">Valid until 30 Nov 2019  Price starting from, subject to availability, based on 2 adults sharing.</p>
						
				<a href="javascript:void(0);" data-toggle="modal" class="find_more" data-target="#enquiry-modal"><button ng-click="openEnquiry('lg',any, 'LANGKAWI,MALAYSIA');" class="applyBtn btn btn-sm btn-success">Enquire Now</button></a>
				</div>
				</div>
				
				
				</div>
				<div class="col-md-6 innerbanner">
						<div class="box">
						<div class="img-res">
						<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR4.jpg" />
						</div>
						<div class="img-box">
								<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 260x145_Autumn Deals_OMR4.jpg" />
								</div>
						<!-- <div  >
							<br>
								<p style="padding: 10px;text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
							
								
							</div> -->
							<!-- <div  style="padding: 10px;text-align: justify">
									Reethi Beach Resort is located on the beautiful and lush Fonimagoodhoo Island, surrounded by a beautiful lagoon and white, sandy beach......<span ng-click='toggleModal("REETHI BEACH RESORT","images/home_page/desktop/inner/Reethi Beach MLE WEb.jpg","deal4")' style="cursor:pointer;color:red;font-weight: bold">more <span style="font-size:12px">>></span></span>
							</div> -->
						<br>
						<div class="boxbtn ">
								<p   style="color:red;
								/* position:absolute; */
								width:100%;padding:10px;
								/* bottom:42px; */
								">Valid until 30 Nov 2019  Price starting from, subject to availability, based on 2 adults sharing.</p>
								
						<a href="javascript:void(0);" data-toggle="modal" class="find_more" data-target="#enquiry-modal"><button  ng-click="openEnquiry('lg',any, 'DUBAI,UAE');" class="offers_BTN applyBtn btn btn-sm btn-success">Enquire Now</button></a>
						</div>
						</div>
						
						
						</div>
						<div class="row" style="margin-top:10px;margin-left:0px !important;margin-right:0px !important;">
								<div class="col-md-6 innerbanner">
										<div class="box">
										<div class="img-res">
										<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR5.jpg" />
										</div>
										<div class="img-box">
												<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 260x145_Autumn Deals_OMR5.jpg" />
												</div>
										<!-- <div  >
											<br>
												<p style="padding: 10px;text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
											
												
											</div> -->
											<!-- <div  style="padding: 10px;text-align: justify">
													Wyndham Grand Athens hotel welcomes you, fully renovated, to a new haven of affordable luxury in the center of Athens. Conveniently located right next to Metaxourgeio metro station......<span ng-click='toggleModal("WYNDHAM GRAND ATHENS","images/home_page/desktop/inner/Wyndham Grand Athens Web.jpg","deal5")' style="cursor:pointer;color:red;font-weight: bold">more <span style="font-size:12px">>></span></span>
											</div> -->
										<br>
										<div class="boxbtn ">
												<p  style="color:red;
												
												width:100%;padding:10px;
												
												">Valid until 30 Nov 2019  Price starting from, subject to availability, based on 2 adults sharing.</p>
											<br>
												
										<a href="javascript:void(0);" data-toggle="modal" class="find_more" data-target="#enquiry-modal"><button style="position:absolute;bottom:0px" ng-click="openEnquiry('lg',any, 'BAKU,AZERBAIJAN');" class="applyBtn btn btn-sm btn-success">Enquire Now</button></a>
										</div>
										</div>
										
										
										</div>
										<div class="col-md-6 innerbanner">
												<div class="box">
												<div class="img-res">
												<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 260x145_Autumn Deals_OMR6.jpg" />
												</div>
												<div class="img-box">
														<img src="images/home_page/desktop/inner/newpackages/DTR50 MP 533x300_Autumn Deals_OMR6.jpg" />
														</div>
												<!-- <div  >
													<br>
														<p style="padding: 10px;text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
													
														
													</div> -->
													<!-- <div  style="padding: 10px;text-align: justify">
															Behind its beautiful Georgian facade, sharp style, spacious rooms and exceptional service make for a memorable five-star stay, with a unique restaurant......<span ng-click='toggleModal("The Montcalm London MarbleArch","images/home_page/desktop/inner/London Montcalm Web.jpg","deal6")' style="cursor:pointer;color:red;font-weight: bold">more <span style="font-size:12px">>></span></span>
													</div> -->
											<br>
											
												<div class="boxbtn ">
														<p class="offers"  style="color:red;
														/* position:absolute; */
														width:100%;padding:10px;
														/* bottom:42px; */
														">Valid until 30 Nov 2019  Price starting from, subject to availability, based on 2 adults sharing.</p>
				
				</p>
														
												<a href="javascript:void(0);" data-toggle="modal" class="find_more" data-target="#enquiry-modal"><button ng-click="openEnquiry('lg',any, 'ISTANBUL,TURKEY');" class="applyBtn btn btn-sm btn-success" style="position:absolute;bottom:0">Enquire Now</button></a>
												</div>
												</div>
												
												
												</div>
		
		
		</div>


	</div>
</div>
<div class="container">
		<div class="row">
	   <div class="col-md-12 col-xs-4 mob_back" >
	   
	   <div style="text-align:right;padding-top: 6px;padding-bottom:6px;padding-right:5px">
		   <!-- class="cancelBtn btn btn-sm btn-default" -->
			   <a href="index.jsf" id="linkcolor" >
			   &nbsp; &nbsp;BACK<a>
			   <!-- <img src="images/backBTN.jpg"></a> -->
			   </div>
	   
	   </div>
	   </div></div>
</section>

<style>
a {
	color: #0254EB
}
a:visited {
	color: #0254EB
}
a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
	display: none;
}
.comment {
	width: 400px;
	background-color: #f0f0f0;
	margin: 10px;
}
</style>


<script type="text/ng-template" id="enquiryContent.html">
	<div class="modal-header" style="background-color: black; font-size:16px; height: 45px; 
	padding: 10px;font-family: inherit;">
				<h3 style="color:white;" class="modal-title" id="modal-title">
				<span class="text-capitalize">{{title}}</span>
			</h3>
			<button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">&times;</button>
</div>
<form name="enquiryForm" ng-submit="onEnquirySubmit(enquiryForm.$valid);" novalidate="novalidate">
<div class="modal-body">

        <div class="row">
	<div class="col-md-6">
    <label >Title:<span class="red">*</span></label>
	<div ng-class="{'has-error' : enquiryForm.ContactTitle.$invalid && submited}">
   <select  id="ContactTitle" id="ContactTitle" class="form-control mb-4" ng-model="enquiryForms.salutation" ng-init="enquiryForms.salutation = salutation[0].values" ng-options="salutations.values as salutations.label for salutations in salutation" required="required">
   	</select>
   </div>
	</div>
	<div class="col-md-6">
	<div class="form-group">
    <label>First Name:<span class="red">*</span></label>
    <div ng-class="{'has-error' :enquiryForm.defaultContactFirstName.$invalid && submitted}">

    <input type="text" id="defaultContactFirstName" name="defaultContactFirstName" class="form-control" placeholder="First Name" ng-model="firstName"  required autocomplete="off"/>

    <!-- <input type="text" id="defaultContactFirstName" name="defaultContactFirstName" class="form-control" placeholder="First Name" ng-model="enquiryForms.firstName"  required autocomplete="off"/> -->

	</div>
	<span ng-show="enquiryForm.defaultContactFirstName.$invalid && submitted" class="cardErr">Please enter first name</span>
	</div>
	</div>
	<div class="col-md-6">
    <label>Last Name:<span class="red">*</span></label>
	<div ng-class="{'has-error' :enquiryForm.defaultContactLastName.$invalid && submitted}">

    <input type="text" id="defaultContactLastName" name="defaultContactLastName" class="form-control" placeholder="Last Name" ng-model="lastName"  required autocomplete="off"/>

    <!-- <input type="text" id="defaultContactLastName" name="defaultContactLastName" class="form-control" placeholder="Last Name" ng-model="enquiryForms.lastName"  required autocomplete="off"/> -->

	</div>
		<span ng-show="enquiryForm.defaultContactLastName.$invalid && submitted" class="cardErr">Please enter last name</span>
	</div>
	
	<div class="col-md-6">
    <label>Email:<span class="red">*</span></label>
	<div ng-class="{'has-error' :enquiryForm.defaultContactEmail.$invalid && submitted}">
    <input type="email" id="defaultContactEmail" name="defaultContactEmail" class="form-control" placeholder="Email" ng-model="enquiryForms.emailId" required autocomplete="off"/>
	</div>
	<span ng-show="enquiryForm.defaultContactEmail.$invalid && submitted" class="cardErr">Please enter email</span>
	</div>
	
	<div class="col-md-6">
    <label>Phone Number:<span class="red">*</span></label>
	<div ng-class="{'has-error' :enquiryForm.defaultContactPhoneNumber.$invalid && submitted}">
    <input type="text" id="defaultContactPhoneNumber" name="defaultContactPhoneNumber" class="form-control" placeholder="Phone Number" ng-model="enquiryForms.phoneNo"  required autocomplete="off" onkeyup="this.value=this.value.replace(/[^0-9+]/g, '')" ng-minlength="8" ng-maxlength="14" maxlength="14"/>
	</div>
	<span ng-show="enquiryForm.defaultContactPhoneNumber.$invalid && submitted" class="cardErr">Please enter phonenumber</span>
	</div>
	<div class="col-md-6">
    <label>When:<span class="red">*</span></label>
	<div ng-class="{'has-error' :enquiryForm.defaultContactWhen.$invalid && submitted}">
    <input type="text" id="defaultContactWhen" name="defaultContactWhen"class="form-control" placeholder="When" ng-model="date" date-range-picker date-range-picker-popup="{{format}}"  required options= "loginOption" autocomplete="off">
	</div>
	<span ng-show="enquiryForm.defaultContactWhen.$invalid && submitted" class="cardErr">Please enter date</span>
	</div>
	<div class="col-md-6">
    <label>Adult</label><br/>
	<div ng-class="{'has-error' :enquiryForm.defaultAdult.$invalid && submitted}">
    <select class="form-control mb-4" name="defaultAdult" ng-model="enquiryForms.adultCount"  ng-init="enquiryForms.adultCount = adult[0].values" ng-options="adults.values as adults.label for adults in adult">
       <option>1</option>
		<option >2</option>
        <option >3</option>
        <option>4</option>
    </select>
	</div>
	</div>
	
	<div class="col-md-6">
    <label>Children</label><br/>
	<div ng-class="{'has-error' :enquiryForm.defaultChild.$invalid && submitted}">
    <select class="form-control mb-4" name="defaultChild" ng-model="enquiryForms.childCount"  ng-init="enquiryForms.childCount = child[0].values" ng-options="childs.values as childs.label for childs in child">
      <option>0</option>
       <option >1</option>
		<option>2</option>
        <option>3</option>
        <option>4</option>
    </select>
	</div> 
	</div> 
	
	 
    <div class="col-md-12">
    <div class="form-group">
		 <label>Additional Information<span class="red">*</span></label><br/>
		 <div ng-class="{'has-error' :enquiryForm.exampleFormControlTextarea2.$invalid && submitted}">
        <textarea class="form-control rounded-0" id="exampleFormControlTextarea2" name="exampleFormControlTextarea2" rows="3" placeholder="Message" ng-model="enquiryForms.mailContent" required autocomplete="off"></textarea>
    </div>
    </div>
	</div>

    <div class="col-md-4">
	</div>
	<div class="col-md-4">
	
	<!-- <input type="submit" name="enquiryBtn" id="enquiryBtn" class="" value="Enquiry Now"/> -->
	</div>
	<div class="col-md-4">
	</div>

<!-- Default form contact -->
		</div>
		<div class="enquiry_info"> &ast;Deals are subject to availability at the time of booking&period; </div>
      </div>

	</div>
	<div class="modal-footer">
		<button class="applyBtn btn btn-sm btn-success" ng-disabled="disableAccount" type="submit" >Submit</button>
		 <button class="applyBtn btn btn-sm btn-success" type="button" ng-click="cancel();">Close</button>
		</div>
		</form>
</script>

<script type="text/ng-template" id="popup.html">
	<div class="modal-header" style="background-color: black; font-size:16px; height: 45px; 
	padding: 10px;font-family: inherit;">
				<h3 style="color:white;" class="modal-title" id="modal-title">
				<span class="text-capitalize">{{title}}</span>
				<!-- <div>{{imgUrl}}</div> -->
				
			</h3>
			<button type="button" class="close" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">&times;</button>
			
</div>
<div class="modal-body">
	<!-- <p>This is a small modal.</p> -->
	<img ng-src="{{imgUrl}}" />
	<div class="offers_desc" ng-bind-html="Description"></div>
  </div>
  <div class="modal-footer">
		<!-- <a href="javascript:void(0);" data-toggle="modal" class="find_more" data-target="#enquiry-modal"><button  ng-click="openEnquiry('lg',any,title );" class="applyBtn btn btn-sm btn-success">Enquire Now</button></a> -->
		<button class="applyBtn btn btn-sm btn-success" type="button" ng-click="cancel();">Close</button>
  </div>
</script>
<script>
  var owl = $('.owl-carousel');
    owl.owlCarousel({
    items:1,
    loop:true,
    margin:10,
    autoplay:true,
    autoplayTimeout:5000,
    autoplayHoverPause:true,
    dots:true
    });
   
</script>
